from pydantic import BaseModel

class ImagesReplyBase(BaseModel):
    rid: int
    title: str
    description: str
    mediaid: str
    createtime: int

class ImagesReplyCreate(ImagesReplyBase):
    pass

class ImagesReplyUpdate(ImagesReplyBase):
    pass

class ImagesReply(ImagesReplyBase):
    id: int

    class Config:
        orm_mode = True